Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2271367

Summary: xwayland-run-0.0.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: xwayland-runAssignee: Neal Gompa <ngompa13>
Status: CLOSED ERRATA QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: ngompa13
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: xwayland-run-0.0.3-1.fc40 xwayland-run-0.0.3-1.fc39 xwayland-run-0.0.3-1.fc38 xwayland-run-0.0.3-1.el9 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2024-03-26 00:15:36 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2024-03-25 09:45:26 UTC
Releases retrieved: 0.0.3
Upstream release that is considered latest: 0.0.3
Current version/release in rawhide: 0.0.2-4.fc40
URL: https://gitlab.freedesktop.org/ofourdan/xwayland-run

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/370600/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/xwayland-run

Comment 1 Fedora Update System 2024-03-25 13:06:13 UTC
FEDORA-2024-210d3b1758 (xwayland-run-0.0.3-1.fc38) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-210d3b1758

Comment 2 Fedora Update System 2024-03-25 13:06:14 UTC
FEDORA-2024-9746b4b1aa (xwayland-run-0.0.3-1.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-9746b4b1aa

Comment 3 Fedora Update System 2024-03-25 13:06:14 UTC
FEDORA-EPEL-2024-eb8906772a (xwayland-run-0.0.3-1.el9) has been submitted as an update to Fedora EPEL 9.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-eb8906772a

Comment 4 Fedora Update System 2024-03-25 13:06:15 UTC
FEDORA-2024-e21e2f4788 (xwayland-run-0.0.3-1.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-e21e2f4788

Comment 5 Fedora Update System 2024-03-26 00:15:36 UTC
FEDORA-2024-e21e2f4788 (xwayland-run-0.0.3-1.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2024-03-26 01:11:49 UTC
FEDORA-2024-9746b4b1aa has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-9746b4b1aa`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-9746b4b1aa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2024-03-26 01:51:33 UTC
FEDORA-2024-210d3b1758 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-210d3b1758`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-210d3b1758

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2024-03-26 02:40:37 UTC
FEDORA-EPEL-2024-eb8906772a has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-eb8906772a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2024-04-03 01:15:49 UTC
FEDORA-2024-9746b4b1aa (xwayland-run-0.0.3-1.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2024-04-03 01:38:15 UTC
FEDORA-2024-210d3b1758 (xwayland-run-0.0.3-1.fc38) has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2024-04-03 02:05:46 UTC
FEDORA-EPEL-2024-eb8906772a (xwayland-run-0.0.3-1.el9) has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.